

  @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700;800&display=swap');

/* обнуление */
*,
*::before,
*::after{
    padding:0;
    margin: 0;
    border:0;
    box-sizing: border-box;
}
.crumbs a {
    color: #919191;
}

 /* слайдер */
 .slider_two .slider_item img{
    /* width: 33vw; */
}

.slider_item img{
    width: 690px;
}
 
  .slick-track{
    display: flex;
  }

  .slick-list{
    overflow:hidden;
  }

  .slider{
    position: relative;
    display: flex;
    justify-content: space-between;
  }
   .slick-arrow{
    position: absolute;
    top: 50%;
    z-index: 10;
    font-size: 0;
    height:30px;
    width:40px;
  }

   .slick-arrow.slick-prev{
    left:0;
    background: url('/img/four/anatoli.jpg') 0 0 100% ;
    opacity: 40%;
  }

     .slick-arrow.slick-next{
    right: 0;
    background: url("/img/four/right.svg") 0 0  100% no-repeat;
    opacity: 40%;

  }
a{
    text-align: none;
}
img{
    vertical-align: top;
}

/* !important доп мини классы, когда базу немного надо сменить */
.text_picture{
margin-left: 4%;
}

.title_dop{
margin-top: 40px;
}
.crumbs_nul{
    padding-bottom: 40px !important;
}

.main-title_nul{
    padding-top: 20px !important;
}
.width_nul{
    padding-left: 10px !important;
}

.center_nul{
    padding-bottom: 0px !important;
}

.slider_nul{
    margin-bottom: 40px;

}

.title_nul{
    padding-top: 0px !important;
    /* padding-bottom: 40px !important; */
}

.title_sub_nul{
    margin-bottom: 40px;
}
.nul{
    margin-top: 0px !important;
}

.small_pic{
    object-fit: cover;
    width: 650px;
}
/* base */
.image_center{

}
.img_center{
    justify-content: center;
    display: flex;
}
.block_man{
    margin-top: 50px;
}

.text_font{
    line-height: 150%;
    font-size:24px;
    font-weight: 200;
    text-align: justify;
}

.main-title{
    font-size: 30px;
    font-weight: 800;
    padding-top: 60px;
    padding-bottom: 60px;
}

.title_sub{
    font-size: 28px;
    font-weight: 600;
}

body{
    background-color: #141414;
    font-family: 'Montserrat', sans-serif;
    color: white;
}
#video-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -2;
     background:  #272727  no-repeat; 
    /* background-image: url(/museum/img/two/5.jpg)  ; */
    background-size: cover;
}

#video-bg > video {
    position: absolute;
    top: 0;
    z-index: -2;
    opacity: 0.1;
    left: 0;
    min-width: 100%; 
    min-height: 100%;
    width: auto;
    height: auto; 
}

#video-bg ::after{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #2E2E2E;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

 @supports (object-fit: cover) {
     #video-bg > video {
         top: 0;
         left: 0;
         width: 100vw;
         height: 100%;
         object-fit: cover;
     }
 }
/* 
.images{
width: 900px;
} */

.nul img{
    width: 400px;
}

.images_paper{
     max-width: 820px;
}

.images_map{
    max-width: 400px;
}

.container{
    max-width: 1100px;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
}

.visual_mus{
    font-weight: 700;
    padding-top: 50px;
    padding-bottom: 50px;
}

.main_img{
    width: 99.2vw;
    object-fit: cover;
    max-height: 350px;
}
@media (min-width: 1024px) and (max-device-width: 1600px){
.main_img {
    max-height: 23.8vw;
}}

.crumbs{
    display: flex;
    flex-direction: row;
    padding-top: 50px;
    padding-bottom: 50px;
    color:#919191;
    font-size: 20px;
    font-weight: 500;
    align-items: center;
}

.crumbs img{
    height: 20px;
}

.crumbs_item{
    padding-right: 10px;
    padding-left: 10px;
    height: 20px;
}

.text_picture{
    /* padding-left: 40px; */
    max-width: 1080px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.block_picture{
    display: flex;
    /* flex-wrap: wrap; */
    flex-direction: row;
    text-align: justify;
    justify-content: space-between;
}

.center{
    padding-top: 40px;
    padding-bottom: 40px;
}

.center_dop div{
    margin-bottom: 1%;
}
.test{
    display: flex;
    flex-direction: row;
    margin: 0 auto;
    justify-content: space-between;
}

.images{
    flex-wrap: wrap;
    display: flex;
    flex-direction: row;
    margin: 0 auto;
    max-width: 1050px;
    justify-content: space-between;
    margin-top: 50px;
}
.slider_item img{
    width: 490px;
}
 /* seven */
 .hard_text{
    font-weight:500 ;
    
}
@media (max-width:1630px){
    .slider_two .slider_item img{
        /* width: 274px; */
    }
     .text_font{
        font-size:23px;
        font-weight: 200;
        text-align: justify;
     }

     .container{
        max-width: 1100px;
        margin: 0 auto;
        padding-right: 40px;
        padding-left: 40px;
    }

    .text_picture{
        padding-left: 25px;
    }

  
    .pic_betwen{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: center;
    }

    
     
   
}
@media (min-width: 500px) and  (max-width:1330px){  
    .block_picture img{
        height:440px;
    }
}
@media(min-width:510px) and (max-width: 1500px) {
     /* .images{
        justify-content: center;
     } */
    

     .images img{
        margin-top: 15px;
     }
     .hide{
        display: none;
     }
}
/* @media (max-width:1100px){ 
    .container{
        padding-right: 20px;
        padding-left: 20px;
    }
} */
/* @media (min-width:500px){ 
    .slider_two .slider_item img{
        height: 432px;
        object-fit: cover;
    }
} */
/* мобильная версия */
@media (max-width:500px){ 
    .main-title_nul {
        margin-top: 10px !important;
        padding-top: 0px !important;

     }
     .slider_two .slider_item img{
        width: 100%;
    }

    .crumbs_nul{
        padding-bottom: 6vw !important;
    }
    .images_paper {
        max-width: 350px}

    .text_picture{
        margin-left:0px;
        }

    .text_picture_item {
        padding-top: 5%;
    }
    .slider_item img{
        width: 100%;
    }
    
    .title_sub{
        font-size: 19px;
        font-weight: 600;
        margin-bottom: 3%;
        text-align: left;
    }

    .block_picture img{
       max-width: 320px;
       object-fit:content;
    }
    .text_picture{
        padding-left: 0px;
    }
    .main-title{
        font-size: 20px;
        font-weight: 700;
        margin-top: 7vw;
        padding-bottom: 7vw;
        padding-top: 3vw;
    }

    .crumbs img{
        height: 3.3vw;
    }
   
    .crumbs_item{
        
    }
    .crumbs{
        padding-top: 7vw;
        padding-bottom: 7vw;
        color:#919191;
        font-size: 16px;
    }

    .text_font{
        font-size:17px;
        font-weight: 200;
        text-align: justify;
    }
    
    .block_picture{
        flex-direction: column;
        align-items: center;
    }

    .block_picture img{
        margin-bottom: 5%;
    }
    .container{
        max-width: 99%;
        margin: 0 auto;
         padding-right: 4%;
        padding-left: 4%;
        display:flexbox;
        align-items: center;
        justify-content: center
    }
    .images img{
        max-width: 370px;
        padding-bottom: 2vw;
    }

    .images{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .mob_ver_text{
        position: relative;
    }
    .visual_mus{
        position: absolute;
        left: 1%;
    }

    .main_img{
        min-height: 200px;
        width: 100vw;
    }

    .width_nul{
        padding-left: 0px !important;
    }
    .center_dop div{
        margin-bottom: 5%;
    }

    .center{
        padding-top:5%;
        padding-bottom: 5%;
        
    }

    /* размер картинки со всеми соладатами */
    .size_together{
        height: 370;
        width: 290px;
    }
    
 }
 @media (min-width: 1920px) {

 }
 @media (min-width:510px) and (max-width: 1670px){
    /* .slider_item img{
        width: 420px;
    } */
 }


/* @media (max-width:1330px){
    .text_font{
        font-size:20px;
        font-weight: 400;
        text-align: justify;
     }
} */